# Generated by makepkg 5.1.2-chakra
# using fakeroot version 1.22
pkgname = wxmaxima
pkgbase = wxmaxima
pkgver = 19.05.2-1
pkgdesc = A wxWidgets GUI for the computer algebra system Maxima
url = https://wxmaxima-developers.github.io/wxmaxima/
screenshot = 
builddate = 1557445736
packager = s8321414 <s8321414@chakralinux.org>
size = 11091968
arch = x86_64
gitrepo = gtk
gitfolder = wxmaxima
license = GPL2
depend = maxima
depend = libxml2
depend = wxgtk3
makedepend = cmake
makedepend = doxygen
